libfwupd-dev

Version: 1.5.7-4

Architecture: amd64

Number of files: 19

Total size: 816.1 KB

sharing with respect to sha512

packagefiles shareddata shared
libfwupdplugin-dev compare 4 (21%) 21.0 KB (2%)
fwupd compare 2 (10%) 20.8 KB (2%)
fwupd-doc compare 2 (10%) 20.8 KB (2%)
fwupd-tests compare 2 (10%) 20.8 KB (2%)
gir1.2-fwupd-2.0 compare 2 (10%) 20.8 KB (2%)
libfwupd2 compare 2 (10%) 20.8 KB (2%)
fwupd-amd64-signed-template compare 2 (10%) 20.8 KB (2%)
gir1.2-fwupdplugin-1.0 compare 2 (10%) 20.8 KB (2%)
libfwupdplugin1 compare 2 (10%) 20.8 KB (2%)
libgoa-1.0-dev compare 1 (5%) 8 B (0%)
libsoup2.4-dev compare 1 (5%) 8 B (0%)
libibus-1.0-dev compare 1 (5%) 8 B (0%)
libcolord-dev compare 1 (5%) 8 B (0%)
libgusb-dev compare 1 (5%) 8 B (0%)
gnome-boxes compare 1 (5%) 8 B (0%)
cairo-dock-dbus-plug-in-interface-vala compare 1 (5%) 8 B (0%)
libdconf-dev compare 1 (5%) 8 B (0%)
libmm-glib-dev compare 1 (5%) 8 B (0%)
libgit2-glib-1.0-dev compare 1 (5%) 8 B (0%)
libgcab-dev compare 1 (5%) 8 B (0%)
libnm-dev compare 1 (5%) 8 B (0%)
libmsi-dev compare 1 (5%) 8 B (0%)
libgrilo-0.3-dev compare 1 (5%) 8 B (0%)
libgmime-3.0-dev compare 1 (5%) 8 B (0%)
libtemplate-glib-1.0-dev compare 1 (5%) 8 B (0%)
libtracker-control-2.0-dev compare 1 (5%) 8 B (0%)
libtracker-miner-2.0-dev compare 1 (5%) 8 B (0%)
libtracker-sparql-2.0-dev compare 1 (5%) 8 B (0%)
libsnapd-glib-dev compare 1 (5%) 8 B (0%)
libcloudproviders-dev compare 1 (5%) 8 B (0%)
valac-0.48-vapi compare 1 (5%) 8 B (0%)
libfeedback-dev compare 1 (5%) 8 B (0%)
libgtherm-dev compare 1 (5%) 8 B (0%)

sharing with respect to gzip_sha512

packagefiles shareddata shared
fwupd compare 1 (5%) 11.4 KB (1%)
fwupd-doc compare 1 (5%) 11.4 KB (1%)
fwupd-tests compare 1 (5%) 11.4 KB (1%)
gir1.2-fwupd-2.0 compare 1 (5%) 11.4 KB (1%)
libfwupd2 compare 1 (5%) 11.4 KB (1%)
fwupd-amd64-signed-template compare 1 (5%) 11.4 KB (1%)
gir1.2-fwupdplugin-1.0 compare 1 (5%) 11.4 KB (1%)
libfwupdplugin1 compare 1 (5%) 11.4 KB (1%)
libfwupdplugin-dev compare 1 (5%) 11.4 KB (1%)

Note: Packages with yellow background are required to be installed when this package is installed.


Details about this service